{
  "name": "h3",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "dotenv": "^16.0.0",
    "ejs": "^3.1.7",
    "express": "~4.16.1",
    "express-session": "^1.17.2",
    "jsonwebtoken": "^8.5.1",
    "jwt-decode": "^3.1.2",
    "morgan": "~1.9.1",
    "nodemon": "^2.0.15",
    "pg": "^8.7.3",
    "redoc-express": "^1.0.0",
    "sequelize": "^6.19.0",
    "swagger-ui-express": "^4.4.0"
  }
}
